import { LitElement } from 'lit';
export declare const ICON_TUMBLR = "icon-tumblr";
export declare class IconTumblrComponent extends LitElement {
    static readonly defaultTagName = "icon-tumblr";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
